<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<ul> id = "menu" </ul>
<button onclick="onBuildClick()">кнопка</button>
</body>
</html>